
  

.header{
    width: 90%;
    max-width: 1920px;
    height: 215px;
    margin: 0 auto;
    padding-bottom: 8px;
    display: flex;
    background: url(../images/test-bg.png);
    background-size: cover;
    position: relative;
}

h1{
    font-size: 12px ;
}

.news-section{
    display: flex;
    flex-direction: row;
    width: 90%;
    margin: 40px auto 0 auto;
    min-height: 800px;
    max-width: 1333.4px;
}

.content{
    text-align: center;
}

.t-fix{
    text-align: start !important;
}

.content h1{
    font-size: 17px !important;
}

.content h1 a{
    color: #333;
}

.news-section .news{
    background-color: white;
    width: 70%;
    padding-bottom: 100px;
    background-position: top;
    background-size: 100%;
    background-repeat: repeat-y;
    position: relative;
    border: 6px solid white;
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.25);
}

.news-section .news-bar{
    background-color: rgba(43, 43, 43, 0.4);
    margin-left: auto;
    width: 28%;
    position: relative;
}

.news-section .news-bar h4{
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    z-index: 2;
    padding: 0 0 0 16px;
    line-height: 45px;
    height: 45px;
    background-color: #2b2b2b;
    margin: 0;
}

.news-col .news-col-left:hover{
    border-color: #DA2C1C;
}

.news-col .news-col-left:hover *{
    color: #DA2C1C !important;
    transition: 300ms all;
}

@media screen and (max-width: 1024px){
    .news-section {
        margin-top: 30px !important;
    }
}

.width-fix table{
    width: 100% !important;
    word-break: break-all;
}

.red-ribbon,
.news .detail .ribbon{
    position: absolute;
    top: -6px;
    left: -26.5px;
    height: 45px;
    background-image: url("../images/title-bg.png");
    width: calc(100% + 32.5px);
}



.carousel .carousel-item>div:first-child{
    height: 50vh!important;
    min-height: 50vh!important;
}

.news-bar>div:nth-of-type(1) + img{
    position: absolute;
    top: 45px;
    right: -26px;
    transform: rotate(
            180deg
    );
}

.news .detail .ribbon-border{
    position: absolute;
    top: 39px;
    left: -26px;
    transform: rotate(180deg);
}

.news-section .news .detail {
    /*margin-top: 60px;!*değişti 0*!*/
    padding: 0 60px;
}

.news-section .news .detail > h4 {
    color: black;
    margin-bottom: 20px;
    margin-top: 50px;
    margin-left: 15px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
}

.news-section .news .detail p {
    color: black;
    text-align: start;
    margin-bottom: 20px;
    font-weight: 200;
    font-size: 19px;
    line-height: 160%;
    margin-left: 15px;
}

.news-section .news .detail .info {
    color: black;
    margin-bottom: 20px;
    font-weight: 200;
    padding-left: 20px;
    font-size: 13px;
    margin-left: -5px;
}

.news-section .news .banner {
    text-align: center;
}

.news-section .news .banner img {
    width: 1px;
}

.news-section .news .detail h5 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    line-height: 30px;
    margin-top: 50px;
}


/* anno section */


.anno-section {
    display: flex;
    flex-direction: row;
    width: 90%;
    margin: 40px auto 0 auto;
    min-height: 800px;
    max-width: 1333.4px;
}

.anno-section .announcement {
    background-color: white;
    width: 70%;
    margin-right: 2%;
    background-position: top;
    background-size: 100%;
    background-repeat: repeat-y;
    position: relative;
    border: 6px solid white;
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.25);
}

.anno-section .announcement-bar > h4{
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    z-index: 2;
    padding: 0 0 0 16px;
    line-height: 45px;
    height: 45px;
    background-color: #2b2b2b;
    margin: 0 !important;
}

.anno-section .announcement-bar {
    background-color: rgba(43, 43, 43, 0.4);
    margin-left: auto;
    width: 28%;
    position: relative;
}

.anno-section .announcement-bar h4:nth-of-type(1){
    position: relative;
    z-index: 1;
    margin-top: 7px;
}

.anno-section .announcement .ribbon{
    position: absolute;
    top: -6px;
    left: -26px;
    width: calc(100% + 32.5px);
    height: 45px;
    background-image: url(../images/menu-bg.png);
}

.anno-section .announcement-bar .ribbon{
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 25.5px);
    height: 45px;
    background-image: url(../images/side-menu-bg.png);
}

.anno-section .announcement .ribbon + img{
    position: absolute;
    top: 39px;
    left: -26px;
    transform: rotate(
            180deg
    );
}

.anno-section .announcement-bar .ribbon + img{
    position: absolute;
    top: 45px;
    right: -26px;
    transform: rotate(180deg);
}

.anno-section .announcement #one {
    height: 40px;
    right: 90px;
    top: 20px;
    position: absolute;
}

.anno-section .announcement #two {
    height: 40px;
    left: 80px;
    top: 20px;
    position: absolute;
}


.anno-section .announcement .detail h4 {
    color: black;
    text-align: center;
    margin-bottom: 1.4em;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
}

.anno-section .announcement .detail .anno-info {
    color: black;
    margin-bottom: 20px;
    font-weight: 200;
}

.anno-section .announcement .detail p {
    color: black;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 19px;
    line-height: 235%;
}

.anno-section .announcement .detail h5 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    line-height: 30px;
    margin-top: 50px;
}


.anno-section .announcement .detail {
    margin-top: 75px;
    padding: 0 100px;
}


@media screen and (max-width:1024px) {

    .news-section .news .detail p{
        font-size: 15px;
    }

    .news-section .news-bar {
        width: 100%;
        min-height: 600px;
        margin-top: 50px;
        display: none;
    }

    .news-section .news {
        width: 100%;
    }

    .anno-section {
        display: flex;
        flex-direction: column;
        width: 90%;
        margin: 40px auto 0 auto;
        min-height: 800px;
    }

    .anno-section .announcement {
        width: 100%;
    }

    .anno-section .announcement-bar {
        margin-left: auto;
        width: 100%;
        min-height: 800px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .news-section .news .detail {
        padding: 0 1.5%;
    }

    .anno-section .announcement .detail {
        padding: 0 20px !important;
    }
}








